path: /build/build/cryptography-compat-dev-python-3.3.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/cryptography-compat && luet
    portage -- --dir /pkgdir/cryptography-compat dev-python/cryptography-compat
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:5983601a564bfc0b2135ed287c1e0ae23b3f310805fc35f166ef076f1fa8a92e
  package:
    id: 0
    name: cryptography-compat
    version: 3.3.2
    category: dev-python
    useflags:
    - -idna
    - -libressl
    - -x86
    - cpu_flags_x86_sse2
    - python_targets_python2_7
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Library providing cryptographic recipes and primitives
    uri:
    - https://github.com/pyca/cryptography https://pypi.org/project/cryptography/
    license: '|| ( Apache-2.0 BSD )'
    buildtimestamp: 2022-02-03 08:24:29.034727581 +0000 UTC m=+289.159474757
    labels:
      BDEPEND: '!x86? ( >=virtual/rust-1.37.0 ) x86? ( cpu_flags_x86_sse2? ( >=virtual/rust-1.37.0
        ) ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]'
      DEPEND: libressl? ( dev-libs/libressl:0= ) !libressl? ( dev-libs/openssl:0=
        )
      IUSE: cpu_flags_x86_sse2 libressl idna python_targets_python2_7
      RDEPEND: '!<dev-python/cryptography-3.4.2 >=dev-python/six-1.4.1[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        virtual/python-enum34[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        virtual/python-ipaddress[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        >=dev-python/cffi-1.11.3[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        idna? ( >=dev-python/idna-2.1[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
        ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]'
      emerge.packages: dev-python/cryptography-compat
      kit: python-modules-kit
      original.package.name: dev-python/cryptography-compat
      original.package.slot: "0"
      original.package.version: 3.3.2
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/cryptography-compat
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d5cfd7ce31fc20d7871a7f931e9bf0b51a75371f3e10c9d614a7929a0d948838
compressiontype: zstd
files:
- usr/lib64/python2.7/site-packages/cryptography/__about__.py
- usr/lib64/python2.7/site-packages/cryptography/__about__.pyc
- usr/lib64/python2.7/site-packages/cryptography/__about__.pyo
- usr/lib64/python2.7/site-packages/cryptography/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/exceptions.py
- usr/lib64/python2.7/site-packages/cryptography/exceptions.pyc
- usr/lib64/python2.7/site-packages/cryptography/exceptions.pyo
- usr/lib64/python2.7/site-packages/cryptography/fernet.py
- usr/lib64/python2.7/site-packages/cryptography/fernet.pyc
- usr/lib64/python2.7/site-packages/cryptography/fernet.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/_der.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/_der.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/_der.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/_oid.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/_oid.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/_oid.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/interfaces.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/interfaces.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/interfaces.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/aead.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/aead.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/aead.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/backend.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/backend.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/backend.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ciphers.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ciphers.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ciphers.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/cmac.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/cmac.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/cmac.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/decode_asn1.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/decode_asn1.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/decode_asn1.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/dh.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/dh.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/dh.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/dsa.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/dsa.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/dsa.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ec.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ec.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ec.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ed25519.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ed25519.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ed25519.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ed448.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ed448.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ed448.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/encode_asn1.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/encode_asn1.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/encode_asn1.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/hashes.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/hashes.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/hashes.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/hmac.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/hmac.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/hmac.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ocsp.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ocsp.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/ocsp.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/poly1305.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/poly1305.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/poly1305.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/rsa.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/rsa.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/rsa.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/utils.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/utils.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/utils.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x25519.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x25519.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x25519.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x448.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x448.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x448.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x509.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x509.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/backends/openssl/x509.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/_openssl.so
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/_padding.so
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/_conditional.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/_conditional.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/_conditional.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/binding.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/binding.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/bindings/openssl/binding.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/dh.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/dh.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/dh.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/dsa.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/dsa.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/dsa.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ec.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ec.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ec.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ed25519.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ed25519.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ed25519.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ed448.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ed448.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/ed448.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/padding.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/padding.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/padding.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/rsa.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/rsa.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/rsa.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/utils.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/utils.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/utils.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/x25519.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/x25519.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/x25519.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/x448.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/x448.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/asymmetric/x448.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/aead.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/aead.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/aead.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/algorithms.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/algorithms.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/algorithms.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/base.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/base.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/base.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/modes.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/modes.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/ciphers/modes.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/cmac.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/cmac.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/cmac.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/constant_time.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/constant_time.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/constant_time.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/hashes.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/hashes.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/hashes.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/hmac.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/hmac.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/hmac.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/concatkdf.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/concatkdf.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/concatkdf.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/hkdf.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/hkdf.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/hkdf.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/kbkdf.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/kbkdf.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/kbkdf.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/pbkdf2.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/pbkdf2.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/pbkdf2.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/scrypt.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/scrypt.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/scrypt.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/x963kdf.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/x963kdf.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/kdf/x963kdf.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/keywrap.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/keywrap.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/keywrap.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/padding.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/padding.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/padding.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/poly1305.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/poly1305.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/poly1305.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/base.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/base.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/base.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/pkcs12.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/pkcs12.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/pkcs12.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/pkcs7.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/pkcs7.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/pkcs7.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/ssh.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/ssh.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/serialization/ssh.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/hotp.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/hotp.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/hotp.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/totp.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/totp.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/totp.pyo
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/utils.py
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/utils.pyc
- usr/lib64/python2.7/site-packages/cryptography/hazmat/primitives/twofactor/utils.pyo
- usr/lib64/python2.7/site-packages/cryptography/utils.py
- usr/lib64/python2.7/site-packages/cryptography/utils.pyc
- usr/lib64/python2.7/site-packages/cryptography/utils.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/__init__.py
- usr/lib64/python2.7/site-packages/cryptography/x509/__init__.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/__init__.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/base.py
- usr/lib64/python2.7/site-packages/cryptography/x509/base.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/base.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/certificate_transparency.py
- usr/lib64/python2.7/site-packages/cryptography/x509/certificate_transparency.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/certificate_transparency.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/extensions.py
- usr/lib64/python2.7/site-packages/cryptography/x509/extensions.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/extensions.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/general_name.py
- usr/lib64/python2.7/site-packages/cryptography/x509/general_name.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/general_name.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/name.py
- usr/lib64/python2.7/site-packages/cryptography/x509/name.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/name.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/ocsp.py
- usr/lib64/python2.7/site-packages/cryptography/x509/ocsp.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/ocsp.pyo
- usr/lib64/python2.7/site-packages/cryptography/x509/oid.py
- usr/lib64/python2.7/site-packages/cryptography/x509/oid.pyc
- usr/lib64/python2.7/site-packages/cryptography/x509/oid.pyo
- usr/lib64/python2.7/site-packages/cryptography-3.3.2-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/cryptography-3.3.2-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/cryptography-3.3.2-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/cryptography-3.3.2-py2.7.egg-info/not-zip-safe
- usr/lib64/python2.7/site-packages/cryptography-3.3.2-py2.7.egg-info/requires.txt
- usr/lib64/python2.7/site-packages/cryptography-3.3.2-py2.7.egg-info/top_level.txt
- usr/share/doc/cryptography-compat-3.3.2/README.rst.bz2
- var/db/pkg/dev-python/cryptography-compat-3.3.2/BDEPEND
- var/db/pkg/dev-python/cryptography-compat-3.3.2/BUILD_TIME
- var/db/pkg/dev-python/cryptography-compat-3.3.2/CATEGORY
- var/db/pkg/dev-python/cryptography-compat-3.3.2/CBUILD
- var/db/pkg/dev-python/cryptography-compat-3.3.2/CFLAGS
- var/db/pkg/dev-python/cryptography-compat-3.3.2/CHOST
- var/db/pkg/dev-python/cryptography-compat-3.3.2/CONTENTS
- var/db/pkg/dev-python/cryptography-compat-3.3.2/COUNTER
- var/db/pkg/dev-python/cryptography-compat-3.3.2/CXXFLAGS
- var/db/pkg/dev-python/cryptography-compat-3.3.2/DEFINED_PHASES
- var/db/pkg/dev-python/cryptography-compat-3.3.2/DEPEND
- var/db/pkg/dev-python/cryptography-compat-3.3.2/DESCRIPTION
- var/db/pkg/dev-python/cryptography-compat-3.3.2/EAPI
- var/db/pkg/dev-python/cryptography-compat-3.3.2/FEATURES
- var/db/pkg/dev-python/cryptography-compat-3.3.2/HOMEPAGE
- var/db/pkg/dev-python/cryptography-compat-3.3.2/INHERITED
- var/db/pkg/dev-python/cryptography-compat-3.3.2/IUSE
- var/db/pkg/dev-python/cryptography-compat-3.3.2/IUSE_EFFECTIVE
- var/db/pkg/dev-python/cryptography-compat-3.3.2/KEYWORDS
- var/db/pkg/dev-python/cryptography-compat-3.3.2/LDFLAGS
- var/db/pkg/dev-python/cryptography-compat-3.3.2/LICENSE
- var/db/pkg/dev-python/cryptography-compat-3.3.2/NEEDED
- var/db/pkg/dev-python/cryptography-compat-3.3.2/PF
- var/db/pkg/dev-python/cryptography-compat-3.3.2/PROVIDES
- var/db/pkg/dev-python/cryptography-compat-3.3.2/RDEPEND
- var/db/pkg/dev-python/cryptography-compat-3.3.2/REQUIRES
- var/db/pkg/dev-python/cryptography-compat-3.3.2/SIZE
- var/db/pkg/dev-python/cryptography-compat-3.3.2/SLOT
- var/db/pkg/dev-python/cryptography-compat-3.3.2/USE
- var/db/pkg/dev-python/cryptography-compat-3.3.2/cryptography-compat-3.3.2.ebuild
- var/db/pkg/dev-python/cryptography-compat-3.3.2/environment.bz2
- var/db/pkg/dev-python/cryptography-compat-3.3.2/repository
package_cacheimage: ""
runtime:
  id: 0
  name: cryptography-compat
  version: 3.3.2
  category: dev-python
  useflags:
  - -idna
  - -libressl
  - -x86
  - cpu_flags_x86_sse2
  - python_targets_python2_7
  state: ""
  packagerequires:
  - id: 0
    name: cffi
    version: '>=0'
    category: dev-python
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: six
    version: '>=0'
    category: dev-python
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: python-enum34
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: python-ipaddress
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Library providing cryptographic recipes and primitives
  uri:
  - https://github.com/pyca/cryptography https://pypi.org/project/cryptography/
  license: '|| ( Apache-2.0 BSD )'
  buildtimestamp: ""
  labels:
    BDEPEND: '!x86? ( >=virtual/rust-1.37.0 ) x86? ( cpu_flags_x86_sse2? ( >=virtual/rust-1.37.0
      ) ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]'
    DEPEND: libressl? ( dev-libs/libressl:0= ) !libressl? ( dev-libs/openssl:0= )
    IUSE: cpu_flags_x86_sse2 libressl idna python_targets_python2_7
    RDEPEND: '!<dev-python/cryptography-3.4.2 >=dev-python/six-1.4.1[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      virtual/python-enum34[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      virtual/python-ipaddress[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      >=dev-python/cffi-1.11.3[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      idna? ( >=dev-python/idna-2.1[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]
      ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]'
    emerge.packages: dev-python/cryptography-compat
    kit: python-modules-kit
    original.package.name: dev-python/cryptography-compat
    original.package.slot: "0"
    original.package.version: 3.3.2
  treedir: ""
  repository: ""
